/*  Image   */
#fine_dining_img, #mini_bar_img, #parking_area_img {
    width: 300px;
    height: 250px;
    float: left;
    margin: 5px;
    border: 1px solid black;
}

#fitness_centre_img, #pool_area_img {
    width: 300px;
    height: 250px;
    float: right;
    margin: 5px;
    border: 1px solid black;
}

#parking_area_img2 {
    width: 300px;
    height: 250px;
    padding-left: 600px;
    margin-left: auto;
    margin-right: auto;
}

/*  Title   */
#fine_dining_title, #fitness_centre_title, #mini_bar_title, #pool_area_title, #parking_area_title {
    text-align: center;
    background-color: #4a3728;
    color: white;
}

/*  Article  */
article.left_float {
    float: left;
}

article > p {
    padding-left: 5px;
}

/*  Tables   */
table {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}


th, td, caption {
    border-collapse: collapse;
    border: 1px solid black;
}

tr.opening_hours, tr.closing_hours {
    text-align: center;
}

